@font-face {
  font-family: "TT-Commons-Pro-Expanded";
  font-weight: 600;
  font-style: normal;
  font-display: swap;
  src: url("../fonts/TT-Commons-Pro-Expanded-DemiBold.woff2") format("woff2"), url("../fonts/TT-Commons-Pro-Expanded-DemiBold.woff") format("woff");
}

@font-face {
  font-family: "TT-Commons-Pro-Expanded";
  font-weight: 500;
  font-style: normal;
  font-display: swap;
  src: url("../fonts/TT-Commons-Pro-Expanded-Medium.woff2") format("woff2"), url("../fonts/TT-Commons-Pro-Expanded-Medium.woff") format("woff");
}
:root {
  --vh: 1vh;
}
* {
  padding: 0;
  margin: 0;
  border: 0;
}

*, *:before, *:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

nav, footer, header, aside {
  display: block;
}

html, body {
  width: 100%;
  font-size: 100%;
  line-height: 1;
  font-size: 14px;
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

input, button, textarea {
  font-family: "Wix Madefor Text", sans-serif;
}

input::-ms-clear {
  display: none;
}

button {
  cursor: pointer;
  border-radius: 0;
}

button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

a, a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

ul {
  list-style: none;
}

img {
  vertical-align: top;
}

h1, h2, h3, h4, h5, h6 {
  font-size: inherit;
  font-weight: 400;
}

body {
  font-family: "TT-Commons-Pro-Expanded";
  font-size: max(7px, 0.9375vw);
  font-weight: 500;
  line-height: 1.7777777778;
  color: #000000;
  background-color: #ffffff;
}

body::-webkit-scrollbar {
  width: 0 !important;
}

html {
  margin-top: 0 !important;
}

button,
input {
  font-family: "TT-Commons-Pro-Expanded";
}

.services-hidden {
  overflow: hidden;
}

.popup-hidden {
  overflow: hidden;
}

.policy__hidden,
.processing__hidden {
  display: none;
}

.policy,
.processing {
  position: relative;
  z-index: 2;
}

.container {
  max-width: max(1922px, 100.1041666667vw);
  padding: 0 max(40px, 2.0833333333vw);
  margin: 0 auto;
}

@media (max-width: 767px) {
  .container {
    padding: 0 20px;
  }
}

.logo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  z-index: 2;
}

.logo__img {
  width: max(190px, 12.5vw);
}

/* .title { */
/*   font-size: max(16px, 1.6666666667vw);
/*   max-width: max(265px, calc((100vw * 530) / 1920)); */
/*   font-weight: 600;
  line-height: 1.5;
  text-transform: uppercase;
  color: #000000; */ 
/* } */

/* @media (max-width: 767px) {
  .title {
    max-width: 100%;
  }
}

@media (max-width: 575px) {
  .title {
    max-width: 265px;
  }
} */

.btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  font-size: max(9px, 0.9375vw);
  font-weight: 500;
  line-height: 1.6666666667;
  max-width: max(100px, 10.4166666667vw);
  width: 100%;
  color: #000000;
  background-color: #ffffff;
  border-radius: max(6px, 0.7291666667vw);
  padding: max(5px, 0.6770833333vw) max(10px, 0.5208333333vw);
  -webkit-transition: color 0.3s, background-color 0.3s;
  transition: color 0.3s, background-color 0.3s;
}

.btn:hover {
  color: #ffffff;
  background-color: #141918;
  -webkit-transition: color 0.3s, background-color 0.3s;
  transition: color 0.3s, background-color 0.3s;
}

.header {
  position: sticky;
  width: 100%;
  background-color: #ffffff;
  top: 0;
  left: 0;
  padding: max(23px, 1.5625vw) 0 max(12px, 1.5625vw);
  z-index: 999;
  -webkit-transition: -webkit-transform 0.3s;
  transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
  transition: transform 0.3s, -webkit-transform 0.3s;
}

.header--hidden {
  transform: translateY(-100%);
  -webkit-transition: -webkit-transform 0.3s;
  transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
  transition: transform 0.3s, -webkit-transform 0.3s;
}

.header__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.header .logo {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

@media (max-width: 767px) {
  .header .logo {
    position: relative;
    top: -16px;
    left: auto;
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    transform: translate(0, 0);
  }
}

.header__btn {
  display: none;
  position: relative;
  width: 34px;
  height: 20px;
  background-color: transparent;
}

@media (max-width: 767px) {
  .header__btn {
    display: block;
  }
}

.header__btn::before, .header__btn::after {
  content: "";
  position: absolute;
  width: 34px;
  height: 1px;
  background-color: #000000;
  left: 0;
  -webkit-transition: top 0.3s, bottom 0.3s, -webkit-transform 0.3s;
  transition: top 0.3s, bottom 0.3s, -webkit-transform 0.3s;
  transition: top 0.3s, bottom 0.3s, transform 0.3s;
  transition: top 0.3s, bottom 0.3s, transform 0.3s, -webkit-transform 0.3s;
}

.header__btn::before {
  top: 5px;
}

.header__btn::after {
  bottom: 5px;
}

.header__btn--active::before {
  top: 50%;
  -webkit-transform: translateY(-50%) rotate(45deg);
  -ms-transform: translateY(-50%) rotate(45deg);
  transform: translateY(-50%) rotate(45deg);
  -webkit-transition: top 0.3s, -webkit-transform 0.3s;
  transition: top 0.3s, -webkit-transform 0.3s;
  transition: top 0.3s, transform 0.3s;
  transition: top 0.3s, transform 0.3s, -webkit-transform 0.3s;
}

.header__btn--active::after {
  bottom: 50%;
  -webkit-transform: translateY(50%) rotate(-45deg);
  -ms-transform: translateY(50%) rotate(-45deg);
  transform: translateY(50%) rotate(-45deg);
  -webkit-transition: bottom 0.3s, -webkit-transform 0.3s;
  transition: bottom 0.3s, -webkit-transform 0.3s;
  transition: bottom 0.3s, transform 0.3s;
  transition: bottom 0.3s, transform 0.3s, -webkit-transform 0.3s;
}

@media (max-width: 767px) {
  .menu--main {
    display: none;
  }
}

.menu__items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: max(24px, 1.8229166667vw);
}

@media (max-width: 1000px) {
  .menu__items {
    text-align: center;
    display: block;
    overflow: auto;
    height: 100%;
  }

  .menu__item:not(:last-child) {
    margin-bottom: 12px;
  }
}

.menu__link {
  font-size: max(8px, 0.8333333333vw);
  font-weight: 600;
  line-height: 1.7;
  text-transform: uppercase;
  color: #141918;
  -webkit-transition: color 0.3s;
  transition: color 0.3s;
  display: flex;
}

@media (max-width: 1000px) {
  .menu__link {
    font-size: 16px;
    
  display: block;
  }
}

.menu__link:hover {
  color: #937761;
  -webkit-transition: color 0.3s;
  transition: color 0.3s;
}

.menu-small {
  display: none;
}

@media (max-width: 1000px) {
  .menu-small .arr{
    display: none;
  }
  .menu-small .has-child .arr{
    display: inline-block;
    vertical-align: middle;
  }
  .menu-small {
    display: block;
    position: fixed;
    width: 100%;
    height: calc(var(--vh, 1vh) * 100 - 90px);
    background-color: #ffffff;
    padding: 20px;
    padding-top: 56px;
    z-index: 1200;
    top: 55px;
    left: 0;
    -webkit-transform: translateY(-110%);
    -ms-transform: translateY(-110%);
    transform: translateY(-110%);
    -webkit-transition: -webkit-transform 0.3s;
    transition: -webkit-transform 0.3s;
    transition: transform 0.3s;
    transition: transform 0.3s, -webkit-transform 0.3s;
  }
}

@media (max-width: 1000px) {
  .menu-small--active {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
    -webkit-transition: -webkit-transform 0.3s;
    transition: -webkit-transform 0.3s;
    transition: transform 0.3s;
    transition: transform 0.3s, -webkit-transform 0.3s;
  }
  
}

.top .container{
  padding: 0;
}
.top {
  position: relative;
  padding-bottom: max(7px, 2.34375vw);
  z-index: 4;
}

@media (max-width: 767px) {
  .top .container {
    padding: 0 !important;
  }
}

.top__wrapper {
  position: relative;
}

.top__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: calc(100dvh - max(92px, 4.7916666667vw) - max(12px, 0.625vw));
}
@media (max-width: 991px) {
  .top__inner {
    height: calc(100lvh - max(92px, 4.7916666667vw) - 0.625vw) !important;
    min-height: calc(100lvh - max(92px, 4.7916666667vw) - 0.625vw) !important;
  }
}
@media (max-width: 575px) {
  .top__inner {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    /* height: calc(100dvh - max(55px, 4.7916666667vw)); */
    /* height: calc(100vh - max(55px, 4.7916666667vw)); */
    transition: height .6s;
  }
}

.top__items {
  position: relative;
  width: 50%;
  height: 100%;
  padding: 0;
  margin: 0;
  overflow: hidden;
}

@media (max-width: 833px) {
  .top__items {
    width: 100%;
  }
}

.top__item {
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
  -webkit-transform: translateY(30%);
  -ms-transform: translateY(30%);
  transform: translateY(30%);
}

@media (max-width: 833px) {
  .top__item {
    height: 100%;
  }
}

.top__item--active {
  -webkit-transform: translateY(0) !important;
  -ms-transform: translateY(0) !important;
  transform: translateY(0) !important;
  -webkit-transition: -webkit-transform 1s cubic-bezier(0.76, 0, 0.17, 0.99);
  transition: -webkit-transform 1s cubic-bezier(0.76, 0, 0.17, 0.99);
  transition: transform 1s cubic-bezier(0.76, 0, 0.17, 0.99);
  transition: transform 1s cubic-bezier(0.76, 0, 0.17, 0.99), -webkit-transform 1s cubic-bezier(0.76, 0, 0.17, 0.99);
}

.top__item--prev {
  -webkit-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  transform: translateY(-100%);
  -webkit-transition: -webkit-transform 1s cubic-bezier(0.76, 0, 0.17, 0.99);
  transition: -webkit-transform 1s cubic-bezier(0.76, 0, 0.17, 0.99);
  transition: transform 1s cubic-bezier(0.76, 0, 0.17, 0.99);
  transition: transform 1s cubic-bezier(0.76, 0, 0.17, 0.99), -webkit-transform 1s cubic-bezier(0.76, 0, 0.17, 0.99);
}

.top__box {
  height: 100%;
}


.top__img {
  width: 100%;
  height: calc(100vh - max(92px, 4.7916666667vw) - max(12px, 0.625vw));
  -o-object-fit: cover;
  object-fit: cover;
}

@media (max-width: 833px) {
  .top__img {
    height: 101%;
  }
}

.top__title {
  position: absolute;
  font-size: max(12px, 1.7708333333vw);
  font-weight: 600;
  line-height: 1.4;
  text-align: center;
  text-transform: uppercase;
  max-width: 33.542vw;
  width: 33.542vw;
  color: #ffffff;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  z-index: 6;
  margin-left: -1.4px;
}

.blocks-wrapper {
  position: relative;
}

.blocks-wrapper__bg {
  position: absolute;
  max-width: max(207px, 28.34375vw);
  width: 100%;
  height: 100%;
  top: 0;
  left: 55%;
  opacity: 0.7;
  -webkit-transform: translate(-0%, 0);
  -ms-transform: translate(-50%, 0);
  transform: translate(-50%, 2.8%);
  z-index: 4;
}

@media (max-width: 1200px) {
  .blocks-wrapper__bg {
    padding-top: 50px !important;
  }


}

@media (max-width: 767px) {
  .about::before {
    padding-top: 100px !important;
  }
.blocks-wrapper__bg {
  position: absolute;
  max-width: max(207px, 28.34375vw);
  width: 100%;
  height: 100%;
  top: 0;
  left: 60%;
  -webkit-transform: translate(-0%, 0);
  -ms-transfo0rm: translate(50%, 0);
  transform: translate(-50%, -10%);
  z-index: 4;
}
}

@media (max-width: 575px) {
  .about::before {
    padding-top: 100px !important;
  }
}

.blocks-wrapper__bg-icon {
  display: block;
  position: sticky;
  width: 100%;
  max-height: max(112px, 16.3541666667vw);
  height: 100%;
  background-image: url("/image.png");
  background-repeat: no-repeat;
  background-size: contain;
  opacity: 0.9;

  transition: top 1s;
}

.about {
  position: relative;
  padding: 4vw 0;
  z-index: 22;
}

.about__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  gap: max(12px, 0.625vw);
  padding: 0 5.6vw;
  z-index: 1;
}

@media (max-width: 833px) {
  .about__inner {
    display: block;
    padding-left: 0;
  }
}

@media (max-width: 833px) {
  .about__title {
    margin-bottom: 43px;
    font-size: 18px;
    font-weight: 600;
    line-height: 160%;
    letter-spacing: -0.36px;
    text-transform: uppercase;
  }
}

.about__items {
  padding: 0.6vw 0 0;
  max-width: 34.9vw;
}

@media (max-width: 833px) {
  .about__items {
    width: 100%;
    max-width: 100%;
  }
}

.about__item:not(:last-child) {
  margin-bottom: 4.58vw;
}

.about__item-title {
  font-size: max(16px, 1.6666666667vw);
  font-weight: 600;
  line-height: 1.4;
  text-transform: uppercase;
  margin-bottom: 0.9vw;
}

@media (max-width: 833px) {
  .about__item-title {
    font-size: 14px;
    font-weight: 600;
    line-height: 140%;
    text-transform: uppercase;
    margin: 0 0 12px;
  }
}

.about__text {
  line-height: 1.7777777778;
}

.services {
  position: relative;
  padding: 4.9vw 1vw;
}

.services__slider {
  position: relative;
  height: 48.7vw;
}
.services__item .services__img{
  height: 48.7vw !important;
  object-fit: cover;
  object-position: center;
}

@media (max-width: 575px) {
  .services__slider {
    padding-bottom: 28px;
  }
}

.services__item {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  overflow: hidden;
}

.services__item--active {
  position: relative;
  width: 100% !important;
  -webkit-transition: width 1.2s cubic-bezier(0.76, 0, 0.17, 0.99);
  transition: width 1.2s cubic-bezier(0.76, 0, 0.17, 0.99);
}

.services__item--active .services__img {
  -webkit-transform: translateX(0) !important;
  -ms-transform: translateX(0) !important;
  transform: translateX(0) !important;
  -webkit-transition: -webkit-transform 1.2s cubic-bezier(0.76, 0, 0.17, 0.99) !important;
  transition: -webkit-transform 1.2s cubic-bezier(0.76, 0, 0.17, 0.99) !important;
  transition: transform 1.2s cubic-bezier(0.76, 0, 0.17, 0.99) !important;
  transition: transform 1.2s cubic-bezier(0.76, 0, 0.17, 0.99), -webkit-transform 1.2s cubic-bezier(0.76, 0, 0.17, 0.99) !important;
}

.services__item--prev {
  width: 0%;
  -webkit-transition: width 1.2s cubic-bezier(0.76, 0, 0.17, 0.99);
  transition: width 1.2s cubic-bezier(0.76, 0, 0.17, 0.99);
}

.services__item--prev .services__img {
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  -webkit-transition: -webkit-transform 1.2s cubic-bezier(0.76, 0, 0.17, 0.99);
  transition: -webkit-transform 1.2s cubic-bezier(0.76, 0, 0.17, 0.99);
  transition: transform 1.2s cubic-bezier(0.76, 0, 0.17, 0.99);
  transition: transform 1.2s cubic-bezier(0.76, 0, 0.17, 0.99), -webkit-transform 1.2s cubic-bezier(0.76, 0, 0.17, 0.99);
}

.services__item--btn-active {
  width: 0;
}

.services__item--btn-prev .services__img {
  -webkit-transform: translateX(50%);
  -ms-transform: translateX(50%);
  transform: translateX(50%);
  -webkit-transition: -webkit-transform 1.2s cubic-bezier(0.76, 0, 0.17, 0.99);
  transition: -webkit-transform 1.2s cubic-bezier(0.76, 0, 0.17, 0.99);
  transition: transform 1.2s cubic-bezier(0.76, 0, 0.17, 0.99);
  transition: transform 1.2s cubic-bezier(0.76, 0, 0.17, 0.99), -webkit-transform 1.2s cubic-bezier(0.76, 0, 0.17, 0.99);
}

.services__img-box {
  position: relative;
}

.services__img {
  width: calc(100vw - max(40px, 4.1666666667vw));
  height: max(887px, calc((100vw * 887) / 1920));
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: right;
  object-position: right;
  -webkit-transform: translateX(90%);
  -ms-transform: translateX(90%);
  transform: translateX(90%);
  -webkit-transition: -webkit-transform 1.2s cubic-bezier(0.76, 0, 0.17, 0.99);
  transition: -webkit-transform 1.2s cubic-bezier(0.76, 0, 0.17, 0.99);
  transition: transform 1.2s cubic-bezier(0.76, 0, 0.17, 0.99);
  transition: transform 1.2s cubic-bezier(0.76, 0, 0.17, 0.99), -webkit-transform 1.2s cubic-bezier(0.76, 0, 0.17, 0.99);
}

@media (max-width: 1400px) {
  .services__img {
    height: 723px;
  }
}

@media (max-width: 1200px) {
  .services__img {
    height: 565px;
  }
}

@media (max-width: 767px) {
  .services__img {
    -o-object-position: center;
    object-position: center;
    height: 436px;
  }
}

.services__item--btn-active .services__img {
  -webkit-transform: translateX(-70%);
  -ms-transform: translateX(-70%);
  transform: translateX(-70%);
  transition: none;
}

.services__img--small {
  display: none;
}

@media (max-width: 575px) {
  .services__img {
    height: 483px;
  }

  .services__img--main {
    display: none;
  }

  .services__img--small {
    display: block;
  }
}

.services__content .btn{
  margin: 3.646vw 0 0;
}
.services__content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: absolute;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  width: 19.788vw;
  top: 16.1vw;
  left: 2.7vw;
}

.services__title {
  color: #ffffff;
  font-weight: 500;
  max-width: 100%;
  margin-bottom: 0.4vw;
}

.services__text {
  display: block;
  max-width: 19.688vw;
  color: #ffffff;
  font-size: 0.938vw;
  font-weight: 400;
  line-height: 130%; /* 23.4px */
}


.services__arrows {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: absolute;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  width: 100%;
  padding: 0 max(30px, 4.1666666667vw);
  bottom: max(54px, calc((100vw * 64) / 1920));
  z-index: 8;
}

.services__arrow {
  width: max(34px, calc((100vw * 64) / 1920));
  height: max(34px, calc((100vw * 64) / 1920));
  background-color: transparent;
  border: max(2px, calc((100vw * 2) / 1920)) solid #ffffff;
  border-radius: 100%;
  transition: background-color 0.3s;
}

@media (max-width: 991px) {
  .services__arrow {
    border: 1px solid #ffffff;
  }
}

.services__arrow:hover {
  background-color: #ffffff;
  transition: background-color 0.3s;
}

.services__arrow:hover svg {
  fill: #000000;
  transition: fill 0.3s;
}

.services__arrow svg {
  width: 100%;
  height: 100%;
  fill: #ffffff;
  transition: fill 0.3s;
}

.services__pagination {
  position: absolute;
  top: 50%;
  right: 2.65vw;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index: 22;
}

@media (max-width: 833px) {
  .services__pagination {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    gap: 8px;
    top: auto;
    bottom: -37px;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
  }
}

.services__pagination-item {
  position: relative;
  width: max(16px, 2.34375vw);
  height: max(16px, 2.34375vw);
  cursor: pointer;
}

.services__pagination-item::before {
  content: "";
  position: absolute;
  width: max(8px, 1.09375vw);
  height: max(8px, 1.09375vw);
  background-color: #ffffff;
  border-radius: 100%;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

@media (max-width: 575px) {
  .services__pagination-item::before {
    background-color: #141918;
  }
}

.services__pagination-item::after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  width: 100%;
  height: 100%;
  border: max(1px, 0.0520833333vw) solid #ffffff;
  border-radius: 100%;
  top: 0;
  left: 0;
  -webkit-transform: scale(0);
  -ms-transform: scale(0);
  transform: scale(0);
  -webkit-transition: -webkit-transform 1s cubic-bezier(0.76, 0, 0.17, 0.99);
  transition: -webkit-transform 1s cubic-bezier(0.76, 0, 0.17, 0.99);
  transition: transform 1s cubic-bezier(0.76, 0, 0.17, 0.99);
  transition: transform 1s cubic-bezier(0.76, 0, 0.17, 0.99), -webkit-transform 1s cubic-bezier(0.76, 0, 0.17, 0.99);
}

@media (max-width: 575px) {
  .services__pagination-item::after {
    border-color: #141918;
  }
}

.services__pagination-item--active::after {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  -webkit-transition: -webkit-transform 1s cubic-bezier(0.76, 0, 0.17, 0.99);
  transition: -webkit-transform 1s cubic-bezier(0.76, 0, 0.17, 0.99);
  transition: transform 1s cubic-bezier(0.76, 0, 0.17, 0.99);
  transition: transform 1s cubic-bezier(0.76, 0, 0.17, 0.99), -webkit-transform 1s cubic-bezier(0.76, 0, 0.17, 0.99);
}

.services__pagination-item:not(:last-child) {
  margin-bottom: 0.938vw;
}

@media (max-width: 575px) {
  .services__pagination-item:not(:last-child) {
    margin-bottom: 0;
  }
}

.services__popup-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: fixed;
  background-color: rgba(0, 0, 0, 0.3);
  width: 100%;
  height: 100%;
  padding: max(20px, 2.0833333333vw);
  overflow: auto;
  opacity: 0;
  visibility: hidden;
  top: 0;
  left: 0;
  z-index: 1999;
  -webkit-transition: opacity 0.3s, visibility 0.3s;
  transition: opacity 0.3s, visibility 0.3s;
}

.services__popup-item--active {
  opacity: 1;
  visibility: visible;
  -webkit-transition: opacity 0.3s, visibility 0.3s;
  transition: opacity 0.3s, visibility 0.3s;
}

.services__popup-inner {
  position: relative;
  max-width: max(1538px, 80.1041666667vw);
  width: 100%;
  background-color: #ffffff;
  border-radius: max(3px, 0.625vw);
  padding: max(20px, 5vw) max(11px, 2.6041666667vw);
  margin: auto;
}

.services__popup-close {
  position: absolute;
  width: max(6px, 1.5625vw);
  height: max(6px, 1.5625vw);
  top: max(11px, 2.6041666667vw);
  right: max(7px, 1.6666666667vw);
  cursor: pointer;
}

.services__popup-close svg {
  width: 100%;
  height: 100%;
}

.services__popup-title {
  font-size: max(14px, 2.7083333333vw);
  font-weight: 600;
  line-height: 1.37;
  letter-spacing: -0.02em;
  text-align: center;
  text-transform: uppercase;
  margin-bottom: max(6px, 2.34375vw);
}

.services__popup-text {
  font-size: max(7px, 1.6666666667vw);
  line-height: 1.4;
  text-align: center;
  max-width: max(240px, 60.3125vw);
  margin: 0 auto max(11px, 3.3854166667vw) auto;
}

.services__popup-img {
  width: 100%;
  margin-bottom: max(26px, 6.5625vw);
}

.services__popup-texts {
  margin-bottom: max(40px, 3.8020833333vw);
}

.services__popup-block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  gap: max(14px, 1.25vw);
}

@media (max-width: 575px) {
  .services__popup-block {
    display: block;
  }
}

.services__popup-block:not(:last-child) {
  margin-bottom: max(37px, 5.9375vw);
}

.services__popup-block-text {
  max-width: max(220px, 43.2291666667vw);
  width: 100%;
}

@media (max-width: 575px) {
  .services__popup-block-text {
    margin-left: auto;
  }
}

.services__popup-block-title {
  font-size: max(10px, 1.6666666667vw);
  font-weight: 600;
  line-height: 1.4;
  letter-spacing: -0.02em;
  text-transform: uppercase;
  max-width: max(240px, 22.1354166667vw);
}

@media (max-width: 575px) {
  .services__popup-block-title {
    margin-bottom: 24px;
  }
}

.services__popup-block-text {
  font-size: max(5px, 1.1458333333vw);
}

.services__popup-block-text p:not(:last-child) {
  margin-bottom: max(14px, 1.25vw);
}

.services__popup-bottom {
  font-size: max(5px, 1.1458333333vw);
  font-weight: 600;
  line-height: 1.4;
  text-align: center;
  max-width: max(220px, 47.1875vw);
  margin: 0 auto max(10px, 2.0833333333vw) auto;
}

.services__popup-price {
  font-size: max(10px, 1.6666666667vw);
  font-weight: 600;
  line-height: 1.4;
  letter-spacing: -0.02em;
  text-transform: uppercase;
  text-align: center;
  margin-bottom: max(15px, 1.5625vw);
}

.services__popup-btn-box {
  text-align: center;
}

.services__popup-btn {
  font-size: max(8px, 1.25vw);
  font-weight: 600;
  line-height: 1.4;
  letter-spacing: -0.02em;
  text-transform: uppercase;
  max-width: max(117px, 19.1145833333vw);
  width: 100%;
  color: #000000;
  background-color: transparent;
  border: max(1px, 0.0520833333vw) solid #000000;
  border-radius: max(3px, 0.5208333333vw);
  padding: max(8px, 1.25vw) max(10px, 0.5208333333vw);
  -webkit-transition: color 0.3s, background-color 0.3s;
  transition: color 0.3s, background-color 0.3s;
}

.services__popup-btn:hover {
  color: #ffffff;
  background-color: #000000;
  -webkit-transition: color 0.3s, background-color 0.3s;
  transition: color 0.3s, background-color 0.3s;
}

.work {
  position: relative;
  padding: max(25px, 2.8645833333vw) 0 max(30px, 3.90625vw);
}

.work__wrapper {
  position: relative;
  margin-bottom: max(36px, 8.3333333333vw);
}

.work__bg {
  display: block;
  position: absolute;
  max-width: max(187px, 27.34375vw);
  width: 100%;
  height: 100%;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
}

.work__bg-icon {
  display: block;
  position: sticky;
  max-width: max(187px, 27.34375vw);
  width: 100%;
  max-height: max(112px, 16.3541666667vw);
  height: 100%;
  background-image: url("../img/icons/work-bg.svg");
  background-repeat: no-repeat;
  background-size: contain;
  opacity: 0;
  top: 35%;
  left: 0;
  transition: opacity .3s;
}

.work__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding-left: max(0px, 5.8333333333vw);
}

@media (max-width: 767px) {
  .work__inner {
    display: block;
    padding-left: 0;
    padding-right: max(0px, 5.8333333333vw);
  }
}

@media (max-width: 767px) {
  .work__title {
    position: relative;
    margin-bottom: 60px;
  }
}

.work__items {
  width: calc(50% + max(29px, 5vw));
}

@media (max-width: 767px) {
  .work__items {
    max-width: max(200px, 47.65625vw);
    width: auto;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .work__items {
    margin-right: auto;
  }
}

.work__item {
  position: relative;
  padding-left: max(50px, 23.4375vw);
}

@media (max-width: 767px) {
  .work__item {
    padding-left: max(50px, 13.037809648vw);
  }
}

.work__item::before {
  content: "";
  position: absolute;
  width: max(1px, 0.0520833333vw);
  height: calc(100% - max(29px, 5vw));
  background-color: #000000;
  left: max(18px, 2.5520833333vw);
  bottom: 0;
}

.work__item:last-child::before {
  display: none;
}

.work__item:not(:last-child) {
  padding-bottom: max(50px, 8.8541666667vw);
}

.work__num {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: absolute;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  font-size: max(11px, 1.875vw);
  line-height: 1.4444444444;
  width: max(29px, 5vw);
  height: max(29px, 5vw);
  border: max(1px, 0.0520833333vw) solid #000000;
  border-radius: max(6px, 1.0416666667vw);
  top: 0;
  left: 0;
}

.work__bottom {
  position: relative;
  text-align: center;
  z-index: 4;
}

.work__btn {
  font-size: max(11px, 1.6666666667vw);
  font-weight: 600;
  line-height: 0.875;
  text-transform: uppercase;
  max-width: max(288px, 39.21875vw);
  width: 100%;
  color: #000000;
  background-color: transparent;
  border: max(1px, 0.0520833333vw) solid #000000;
  border-radius: max(3px, 0.5208333333vw);
  padding: max(12px, 1.9270833333vw) max(10px, 0.5208333333vw);
  -webkit-transition: color 0.3s, background-color 0.3s;
  transition: color 0.3s, background-color 0.3s;
}

@media (max-width: 575px) {
  .work__btn {
    max-width: 100%;
  }
}

.work__btn:hover {
  color: #ffffff;
  background-color: #000000;
  -webkit-transition: color 0.3s, background-color 0.3s;
  transition: color 0.3s, background-color 0.3s;
}

.logos {
  padding: max(30px, 3.90625vw) 0 max(47px, 6.25vw);
}

.logos__title {
  font-size: max(17px, 3.6458333333vw);
  font-weight: 500;
  line-height: 1.37;
  letter-spacing: -0.02em;
  text-transform: uppercase;
  text-align: center;
  max-width: max(1562px, 81.3541666667vw);
  margin: 0 auto max(90px, 6.7708333333vw);
}

.logos__items {
  position: relative;
}

.logos__item {
  position: absolute;
  text-align: center;
  width: 100%;
  opacity: 0;
  top: 0;
  left: 0;
  -webkit-transition: opacity 0.6s;
  transition: opacity 0.6s;
}

.logos__item--active {
  position: relative;
  opacity: 1;
  -webkit-transition: opacity 0.6s;
  transition: opacity 0.6s;
}

.logos__item--prev {
  opacity: 1;
  -webkit-transition: opacity 0.6s;
  transition: opacity 0.6s;
}

.logos__img {
  width: max(290px, 38.1770833333vw);
  height: max(194px, calc((100vw * 490) / 1920));
  object-fit: contain;
}

@media (max-width: 1200px) {
  .logos__img {
    max-width: 530px;
  }
}

@media (max-width: 767px) {
  .logos__img {
    max-width: 433px;
  }
}

@media (max-width: 575px) {
  .logos__img {
    max-width: 216px;
  }
}

.footer__wrapper {
  border-top: max(1px, 0.0520833333vw) solid #000000;
  padding: max(10px, 1.8229166667vw) 0 max(15px, 2.0833333333vw);
}

.footer__items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-bottom: max(40px, 0.5208333333vw);
}

@media (max-width: 767px) {
  .footer__items {
    display: block;
  }
}

.footer__item {
  max-width: max(434px, 22.6041666667vw);
  text-align: center;
}

@media (max-width: 767px) {
  .footer__item {
    max-width: 100%;
    margin-bottom: 30px;
  }
}

.footer__item-two {
  max-width: max(500px, 26.0416666667vw);
}

@media (max-width: 767px) {
  .footer__item-two {
    max-width: 100%;
    margin-bottom: max(12px, 2.6075619296vw);
  }
}

.footer__item--text a {
  display: block;
}

.footer__item--text .footer__text {
  justify-content: flex-end;
}

@media (max-width: 767px) {
  .footer__item--text .footer__text {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
}

.footer__text {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  font-size: max(8px, 0.9375vw);
  font-weight: 600;
  line-height: 1.7777777778;
  text-transform: uppercase;
  text-align: center;
  color: #141918;
  gap: max(4px, 0.4166666667vw);
}

.footer__btn {
  font-size: max(3px, 0.4166666667vw);
  font-weight: 600;
  line-height: calc(18 / 8);
  border: max(1px, 0.0520833333vw) solid #000000;
  border-radius: max(4px, 0.46875vw);
  color: #000000;
  padding: max(1px, 0.1041666667vw) max(4px, 0.2604166667vw);
  -webkit-transition: color 0.3s, background-color 0.3s;
  transition: color 0.3s, background-color 0.3s;
}

@media (max-width: 575px) {
  .footer__btn {
    line-height: 1;
    padding: max(3px, 0.1041666667vw) max(4px, 0.2604166667vw);
  }
}

.footer__btn:hover {
  color: #ffffff;
  background-color: #141918;
  -webkit-transition: color 0.3s, background-color 0.3s;
  transition: color 0.3s, background-color 0.3s;
}

.footer__info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  gap: max(4px, 0.4166666667vw);
}

.footer__info-items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: max(4px, 0.2083333333vw);
}

.footer__info-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: max(4px, 0.2083333333vw);
}

.footer__info-img {
  width: max(16px, calc((100vw * 26) / 1920));
  height: max(17px, calc((100vw * 27) / 1920));
}

.footer__info-link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: max(8px, 0.9375vw);
  font-weight: 600;
  line-height: 1.7777777778;
  text-transform: uppercase;
  text-align: center;
  color: #141918;
  gap: max(4px, 0.4166666667vw);
}
.footer__info-link small{
  opacity: 1 !important;
}

.footer__bottom {
  display: block;
  font-size: max(7px, 0.9375vw);
  font-weight: 600;
  line-height: 1.7777777778;
  text-align: center;
  text-transform: uppercase;
  color: #D9D9D9;
}

.footer__bottom a {
  color: #D9D9D9;
}

.cooki {
  display: none;
  position: fixed;
  max-width: max(1922px, 100.1041666667vw);
  width: 100%;
  padding: 0 max(40px, 2.0833333333vw);
  bottom: max(10px, 1.3020833333vw);
  z-index: 50;
  /* full width would otherwise capture clicks above the bar (first visit + cookie banner) */
  pointer-events: none;
}

.cooki__inner,
.cooki__btn {
  pointer-events: auto;
}

@media (max-width: 767px) {
  .cooki {
    padding: 0 20px;
  }
}

.cooki__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  border-radius: max(4px, 0.5729166667vw);
  background-color: #D9D9D9;
  gap: max(10px, 0.5208333333vw);
  padding: max(12px, 1.3020833333vw) max(18px, 1.6145833333vw);
}

@media (max-width: 1000px) {
  .cooki {
      bottom: max(50px, 1.3020833333vw);
  }
}
@media (max-width: 575px) {
  .cooki__inner {
    display: block;
  }
}

.cooki__text {
  font-size: max(8px, 0.9375vw);
  font-weight: 600;
  line-height: 1.7777777778;
  max-width: max(800px, 41.6666666667vw);
  text-transform: uppercase;
}

@media (max-width: 575px) {
  .cooki__text {
    margin-bottom: 8px;
  }
}

@media (max-width: 575px) {
  .cooki__btn {
    max-width: 100%;
  }
}

.not-found {
  min-height: calc(100vh - 92px - 244px);
  padding: max(18px, calc((100vw * 48) / 1920)) 0 max(30px, calc((100vw * 48) / 1920));
}

.not-found__inner {
  display: flex;
  gap: max(40px, calc((100vw * 170) / 1920))
}

@media (max-width: 575px) {
  .not-found__inner {
    display: block;
  }
}

@media (max-width: 575px) {
  .not-found__content {
    margin-bottom: 20px;
  }
}

.not-found__title {
  font-size: max(14px, 1.25vw);
  line-height: 1.5;
  text-transform: uppercase;
  max-width: max(238px, 19.6875vw);
  margin-top: max(20px, 7.0208333333vw);
  margin-bottom: max(20px, 2.6041666667vw);
}

.not-found__btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  color: #000000;
}

.popup {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: fixed;
  background-color: rgba(0, 0, 0, 0.3);
  width: 100%;
  height: 100%;
  padding: max(20px, 2.0833333333vw);
  overflow: auto;
  opacity: 0;
  visibility: hidden;
  top: 0;
  left: 0;
  z-index: 1999;
  -webkit-transition: opacity 0.3s, visibility 0.3s;
  transition: opacity 0.3s, visibility 0.3s;
}

.popup--active {
  opacity: 1;
  visibility: visible;
  -webkit-transition: opacity 0.3s, visibility 0.3s;
  transition: opacity 0.3s, visibility 0.3s;
}

.popup__inner {
  position: relative;
  max-width: max(569px, 29.6354166667vw);
  background-color: #ffffff;
  border-radius: max(3px, 0.625vw);
  padding: max(12px, 1.3020833333vw) max(20px, 2.0833333333vw) max(20px, 3.125vw) max(20px, 2.0833333333vw);
  margin: auto;
}

.popup__close {
  position: absolute;
  width: max(6px, 0.8854166667vw);
  height: max(6px, 0.8854166667vw);
  top: max(11px, 1.6666666667vw);
  right: max(7px, 1.5104166667vw);
  cursor: pointer;
}

.popup__close svg {
  width: 100%;
  height: 100%;
}

.popup__title {
  font-size: max(10px, 1.25vw);
  line-height: 1.54;
  text-transform: uppercase;
  color: #1C2133;
  margin-bottom: max(12px, 3.3854166667vw);
}

.popup__social {
  margin-bottom: max(16px, 2.9166666667vw);
}

.popup__tel {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  font-size: max(12px, 1.25vw);
  line-height: 1.3333333333;
  color: #141918;
  gap: max(12px, 1.9270833333vw);
  margin-bottom: max(12px, calc((100vw * 16) / 1920));
}

.popup__tel svg {
  width: max(24px, calc((100vw * 36) / 1920));
  height: max(20px, calc((100vw * 29) / 1920));
}

.popup__social-items {
  display: flex;
  justify-content: center;
  gap: max(8px, calc((100vw * 12) / 1920));
}

.popup__social-img {
  width: max(24px, calc((100vw * 32) / 1920));
}

.form__label {
  display: block;
  margin-bottom: max(14px, 1.25vw);
}

.form__hidden {
  display: none;
}

.form__input {
  font-size: max(8px, 0.9375vw);
  font-weight: 500;
  width: 100%;
  height: max(32px, 2.7083333333vw);
  border: max(1px, 0.0520833333vw) solid #000000;
  border-radius: max(4px, 0.5208333333vw);
  padding: 0 max(10px, 1.1979166667vw);
}

.form__input::-webkit-input-placeholder {
  font-family: "TT-Commons-Pro-Expanded";
  font-size: max(8px, 0.9375vw);
  font-weight: 500;
}

.form__input::-moz-placeholder {
  font-family: "TT-Commons-Pro-Expanded";
  font-size: max(8px, 0.9375vw);
  font-weight: 500;
}

.form__input:-ms-input-placeholder {
  font-family: "TT-Commons-Pro-Expanded";
  font-size: max(8px, 0.9375vw);
  font-weight: 500;
}

.form__input::-ms-input-placeholder {
  font-family: "TT-Commons-Pro-Expanded";
  font-size: max(8px, 0.9375vw);
  font-weight: 500;
}

.form__input::placeholder {
  font-family: "TT-Commons-Pro-Expanded";
  font-size: max(8px, 0.9375vw);
  font-weight: 500;
}

.form__check {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: max(6px, 0.5208333333vw);
  margin: max(12px, 1.5625vw) 0 max(14px, 1.9270833333vw);
  cursor: pointer;
}

.form__check .wpcf7-form-control-wrap {
  position: absolute;
  width: 100%;
  height: 100%;
  opacity: 0;
}

.form__check-input {
  position: absolute;
  width: 100%;
  height: 100%;
  opacity: 0;
  cursor: pointer;
}

.form__check-visible {
  display: block;
  position: relative;
  min-width: max(14px, 1.0416666667vw);
  height: max(14px, 1.0416666667vw);
  border: max(1px, 0.0520833333vw) solid #B2B2B2;
  border-radius: 100%;
}

.form__check-visible::before {
  content: "";
  position: absolute;
  width: calc(100% - max(4px, 0.2083333333vw));
  height: calc(100% - max(4px, 0.2083333333vw));
  background-color: #141918;
  border-radius: 100%;
  opacity: 0;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}

.form__check-visible--active::before {
  opacity: 1;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}

.form__check-text {
  color: #C2C2C2;
}

.form__check-text a {
  color: #C2C2C2;
  border-bottom: 1px solid #C2C2C2;
}

.form__btn {
  font-size: max(7px, 0.9375vw);
  font-weight: 500;
  line-height: 1.7777777778;
  width: 100%;
  background-color: #000000;
  border-radius: max(4px, 0.5208333333vw);
  color: #ffffff;
  padding: max(6px, 0.625vw) max(10px, 0.5208333333vw);
  cursor: pointer;
}

.game-container {
  display: flex;
  gap: max(17px, calc((100vw * 257) / 1920));
  max-width: max(800px, calc((100vw * 800) / 1920));
  width: 100%;
}

@media (max-width: 767px) {
  .game-container {
    gap: 17px;
  }
}

@media (max-width: 575px) {
  .game-container {
    position: relative;
    padding-bottom: 91px;
  }
}

#tetris-board {
  border: max(1px, calc((100vw * 1) / 1920)) solid #C1C1C1;
  background-color: #fff;
  width: max(209px, calc((100vw * 484) / 1920));
  height: max(305px, calc((100vw * 707) / 1920));
}

.side-panel {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  gap: max(7px, calc((100vw * 19) / 1920));
}

@media (max-width: 575px) {
  .side-panel {
    justify-content: flex-start;
  }
}

.next-piece {
  border: max(1px, calc((100vw * 1) / 1920)) solid #C1C1C1;
  background-color: #fff;
  height: max(61px, calc((100vw * 171) / 1920));
  display: flex;
  justify-content: center;
  align-items: center;
  width: max(55px, calc((100vw * 152) / 1920));
  height: max(62px, calc((100vw * 171) / 1920));
  position: relative;
}

#next-piece-display {
  position: relative;
  width: 100%;
  height: 100%;
}

.score-panel {
  display: flex;
  gap: max(5px, calc((100vw * 18) / 1920));;
}

.controls {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: max(5px, calc((100vw * 5) / 1920));
  margin-top: max(30px, calc((100vw * 176) / 1920));
}

@media (max-width: 575px) {
  .controls {
    position: absolute;
    margin-top: 0;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
  }
}

.control-btn {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 20px;
  width: max(28px, calc((100vw * 48) / 1920));;
  height: max(28px, calc((100vw * 48) / 1920));
  background-color: transparent;
  border: max(1px, calc((100vw * 1) / 1920)) solid #C1C1C1;
  border-radius: max(3px, calc((100vw * 5) / 1920));
  cursor: pointer;
}

.control-btn:active {
  background-color: #555;
}

.up-btn {
  grid-column: 2;
  grid-row: 1;
}

.left-btn {
  grid-column: 1;
  grid-row: 2;
}

.right-btn {
  grid-column: 3;
  grid-row: 2;
}

.down-btn {
  grid-column: 2;
  grid-row: 2;
}

.cell {
  position: absolute;
  box-sizing: border-box;
}

.form {
  position: relative;
}

.form--good .wpcf7-response-output {
  display: flex;
  position: absolute;
  align-items: center;
  justify-content: center;
  font-size: max(16px, calc((100vw * 24) / 1920));
  text-align: center;
  width: 100%;
  height: 100%;
  background-color: white;
  border: none !important;
  top: 0;
  left: 0;
  margin: 0 !important;
  z-index: 2;
}

.wpcf7-response-output {
  margin-top: 0 !important;
}

.grecaptcha-badge {
  visibility: hidden;
}


#about .figures .item:nth-child(2n) img {
  object-position: right center !important;
}


@media screen and (max-width: 833px) {
  .top__title {
    font-size: 18px;
    font-style: normal;
    max-width: 280px;
    width: 280px;
    margin: -6px 0 0;
    font-weight: 600;
    line-height: 145%; /* 26.1px */
    text-transform: uppercase;
  margin-left: -1.5px;
  }

  .about__text{
    color: #000;
    font-size: 12px;
    font-weight: 500;
    line-height: 130%;
  }
  .about {
    padding: 46px 0 0;
  }

  .about__item:not(:last-child) {
    margin-bottom: 41px;
  }
  .services {
    position: relative;
    padding: 79px 0;
  }

  .services .mySwiper3 .swiper-slide,
  .services__slider,
  .services__item .services__img {
    height: 607px !important;
  }
  .services__slider .carousel-nav::-webkit-scrollbar {
    display: none; /* Р”Р»СЏ Chrome, Safari С‚Р° Edge */
  }
  .services__slider .top{
    font-size: 12px;
    font-weight: 600;
    line-height: 140%;
    display: block;
    padding: 25px 23px;
    letter-spacing: -0.24px;
    text-transform: uppercase;
  }
  .carousel-nav .item{
    border-radius: 37.879px;
    border: 1px solid #D2D2D2;
    padding: 12px 17px;
  }
  .services__slider .carousel-nav{
    padding: 14px 23px 0;
    margin-left: -23px;
    margin-right: -23px;
    gap:13px;
    overflow: hidden;
    overflow-x: auto;
    scrollbar-width: none; /* Р”Р»СЏ Firefox */
    -ms-overflow-style: none; /* Р”Р»СЏ Internet Explorer С‚Р° Edge */
    font-size: 12px;
    font-weight: 600;
    line-height: 140%;
    white-space: nowrap;
    justify-content: flex-start;
    letter-spacing: -0.24px;
    text-transform: uppercase;
  }
  .services__content{
    left: 22px;
    right: 20px;
    width: calc(100vw - 80px);
    top: 132px;
  }
  .services__title{
    font-size: 20px;
    margin-bottom: 6px;
    font-weight: 500;
    line-height: 140%;
    letter-spacing: -0.4px;
    text-transform: uppercase;
  }
  .services__text{
    font-size: 11.245px;
    font-weight: 500;
    line-height: 130%;
    max-width: 100%;
    width: 100%;
  }
  .services__content .btn{
    font-size: 14px;
    font-weight: 500;
    line-height: 18.742px;
    letter-spacing: -0.28px;
    padding: 10px 17px;
    white-space: nowrap;
    margin: 21px 0 0;
    width: auto;
    max-width: none;
    align-self: flex-start;
  }
}


.baze {
  padding: max(100px, calc((100vw * 120) / 1920)) 0 max(40px, calc((100vw * 100) / 1920));
}
.baze__main-title {
  font-size: max(32px, calc((100vw * 48) / 1920));
  font-weight: 600;
  line-height: 1.3;
  margin-bottom: max(48px, calc((100vw * 64) / 1920));
}
.baze__nav {
  border-top: max(1px, calc((100vw * 1) / 1920)) solid #CACACA;
  border-bottom: max(1px, calc((100vw * 1) / 1920)) solid #CACACA;
  padding: max(24px, calc((100vw * 24) / 1920)) 0;
  margin-bottom: max(48px, calc((100vw * 64) / 1920));
}
.root-parent-text {
  font-size: max(20px, calc((100vw * 24) / 1920));
  font-weight: 600;
  line-height: 1.3;
}
.knowledge-tree {
  margin-left: max(30px, calc((100vw * 30) / 1920));
}
.knowledge-tree-item .no-content {
  font-size: max(18px, calc((100vw * 22) / 1920));
}
.knowledge-tree-item:not(:last-child) {
  margin-bottom: max(4px, calc((100vw * 4) / 1920));
}
.knowledge-tree-item a {
  display: inline-flex;
  align-items: center;
  color: #000000;
  gap: max(8px, calc((100vw * 8) / 1920));
}
.knowledge-tree-item a:hover {
  text-decoration: underline;
}
.knowledge-tree-item a svg {
  width: max(12px, calc((100vw * 22) / 1920));
  height: max(12px, calc((100vw * 22) / 1920));
}
.baze__title {
  margin-bottom: max(24px, calc((100vw * 24) / 1920));
}
.baze__content p,
.baze__content img,
.baze__content ul,
.baze__content ol {
  margin-bottom: max(12px, calc((100vw * 12) / 1920));
}
.baze__content ul {
  list-style: outside;
  margin-left: max(30px, calc((100vw * 30) / 1920));
}
.baze__content li:not(:last-child) {
  margin-bottom: max(4px, calc((100vw * 4) / 1920));
}

/* РЎРєСЂС‹РІР°РµРј РєРѕРЅС‚СЂРѕР»С‹ РІРёРґРµРѕ РІ Safari */
video::-webkit-media-controls {
  display: none !important;
}

/* РЎРєСЂС‹РІР°РµРј РєРЅРѕРїРєСѓ play */
video::-webkit-media-controls-play-button {
  display: none !important;
}

/* РџРѕР»РЅРѕСЃС‚СЊСЋ СЃРєСЂС‹РІР°РµРј РІСЃРµ СЌР»РµРјРµРЅС‚С‹ СѓРїСЂР°РІР»РµРЅРёСЏ */
video::-webkit-media-controls-panel {
  display: none !important;
}

/* Safari specific */
video::cue {
  display: none;
}

/* РЎРєСЂС‹РІР°РµРј РІСЃРµ РєРѕРЅС‚СЂРѕР»С‹ */
video {
  pointer-events: none; /* РћС‚РєР»СЋС‡Р°РµС‚ РІР·Р°РёРјРѕРґРµР№СЃС‚РІРёРµ СЃ РІРёРґРµРѕ */
}

/* Р•СЃР»Рё РЅСѓР¶РЅРѕ РѕСЃС‚Р°РІРёС‚СЊ РІРѕР·РјРѕР¶РЅРѕСЃС‚СЊ РІР·Р°РёРјРѕРґРµР№СЃС‚РІРёСЏ */
video.no-controls::-webkit-media-controls {
  display: none !important;
}

/* Р”Р»СЏ iframe РІРёРґРµРѕ (YouTube, Vimeo) */
iframe::-webkit-media-controls {
  display: none !important;
}

.image-slider {
  display: none;
  position: relative;
  width: 100%;
  height: 500px; /* РЈРєР°Р¶РёС‚Рµ РЅСѓР¶РЅСѓСЋ РІС‹СЃРѕС‚Сѓ */
  overflow: hidden;
}

@media (max-width: 833px) {
  .image-slider {
    display: block;
  }
}

.slider-image {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: contain !important;
  opacity: 0;
  transition: opacity 1s ease-in-out;
  pointer-events: none;
}

.slider-image.active {
  opacity: 1;
  z-index: 1;
}

body.admin-bar .new-footer{
  padding-bottom: 60px;
}
@media (min-width: 576px) {
.home-statistic .big-text span {
    font-size: 4.3vw;
    line-height: normal;
}
}